package LinkedList.Generic;

public class ElementenList<T> {
	Node<T> head;
	
	public void addInt(T value) {
		
		Node<T> newNode = new Node<>();
		newNode.value = value;
		
		head = newNode;
	}
	
	
	public static void main(String[] args) {
		ElementenList<String> test = new ElementenList<>();
			
		
	}
	
	
}
